PHP version not high enough for wordpress to work correctly

lavisbre
71 Posts
lavisbre posted this 11 July 2018

Hello Team awsome

i cant get header file to work with GTM or bing or anything i add

tech support used a tool called "heath check" which clearly shows my php is old?

it said "PHP Version 5.6.30 - For best performance we recommend using PHP 7.2 or higher"

How do i remedy this issue, please.

Kind regards

Alan

Hello Team awsome i cant get header file to work with GTM or bing or anything i add tech support used a tool called "heath check" which clearly shows my php is old? it said "PHP Version 5.6.30 - For best performance we recommend using PHP 7.2 or higher" How do i remedy this issue, please. Kind regards Alan
Vote to pay developers attention to this features or issue.
5 Comments
Order By: Standard | Newest
Support Team
Support Team posted this 11 July 2018

Hello Alan,

PHP version used on your hosting server doesn't depend on the theme used for the website, and not on Themler installed. You may need to contact your hosting provider with the issue.

Sincerely,
Nettie,
BillionDigital Team

Hello Alan, PHP version used on your hosting server doesn't depend on the theme used for the website, and not on Themler installed. You may need to contact your hosting provider with the issue. Sincerely, Nettie, BillionDigital Team
DaveOzric
789 Posts
DaveOzric posted this 11 July 2018

Perhaps he is talking about your Desktop Program PHP Version 5.4.42

Perhaps he is talking about your Desktop Program PHP Version 5.4.42
Vitaliy WD
339 Posts
Vitaliy WD posted this 12 July 2018

The best way to work with Themler is use own local or web server (WAMP/ LAMP) with PHP 7. This can be Open Server or WampServer for Win. IMHO :)

The best way to work with Themler is use own local or web server (WAMP/ LAMP) with PHP 7. This can be Open Server or WampServer for Win. IMHO :)
lavisbre
71 Posts
lavisbre posted this 12 July 2018

its Ipage ... they have gone down hill and the tech is not very good

its Ipage ... they have gone down hill and the tech is not very good
Support Team
Support Team posted this 16 July 2018

Hello Alan,

Do you have the issue in Themler desktop? Or does it not work on the hosted website either?

Sincerely,
Nettie,
BillionDigital Team

Hello Alan, Do you have the issue in Themler desktop? Or does it not work on the hosted website either? Sincerely, Nettie, BillionDigital Team
You must log in or register to leave comments